Last Comment Bug 685141 - csshtmltree.css & arrows.png are missing from aero theme
: csshtmltree.css & arrows.png are missing from aero theme
Status: RESOLVED FIXED
[styleinspector][minotaur][fixed-in-f...
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All Windows 7
: -- normal (vote)
: Firefox 9
Assigned To: Michael Ratcliffe [:miker] [:mratcliffe]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-07 06:54 PDT by Michael Ratcliffe [:miker] [:mratcliffe]
Modified: 2011-09-21 04:47 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
[in-fx-team] Missing Aero Stuff patch 1 (1.73 KB, patch)
2011-09-07 07:02 PDT, Michael Ratcliffe [:miker] [:mratcliffe]
mihai.sucan: review+
Details | Diff | Splinter Review

Description Michael Ratcliffe [:miker] [:mratcliffe] 2011-09-07 06:54:16 PDT
csshtmltree.css & arrows.png are missing from the aero theme
Comment 1 Michael Ratcliffe [:miker] [:mratcliffe] 2011-09-07 07:02:00 PDT
Created attachment 558792 [details] [diff] [review]
[in-fx-team] Missing Aero Stuff patch 1

I didn't know that there are 2 themes in winstripe
Comment 2 Mihai Sucan [:msucan] 2011-09-08 05:58:21 PDT
Comment on attachment 558792 [details] [diff] [review]
[in-fx-team] Missing Aero Stuff patch 1

># HG changeset patch
># Parent 2857288e9a3faa4660e1800a61fb887be2a85e95
># User Michael Ratcliffe <mratcliffe@mozilla.com>
># Date 1315403849 -7200
>
>Bug 685141 - csshtmltree.css & arrows.png are missing from aero theme
>
>diff --git a/browser/themes/winstripe/browser/jar.mn b/browser/themes/winstripe/browser/jar.mn
>--- a/browser/themes/winstripe/browser/jar.mn
>+++ b/browser/themes/winstripe/browser/jar.mn
>@@ -223,16 +223,18 @@ browser.jar:
>         skin/classic/aero/browser/tabview/close.png                  (tabview/close.png)
>         skin/classic/aero/browser/tabview/edit-light.png             (tabview/edit-light.png)
>         skin/classic/aero/browser/tabview/grain.png                  (tabview/grain.png)
>         skin/classic/aero/browser/tabview/search.png                 (tabview/search.png)
>         skin/classic/aero/browser/tabview/stack-expander.png         (tabview/stack-expander.png)
>         skin/classic/aero/browser/tabview/tabview.png                (tabview/tabview.png)
>         skin/classic/aero/browser/tabview/tabview-inverted.png       (tabview/tabview-inverted.png)
>         skin/classic/aero/browser/tabview/tabview.css                (tabview/tabview.css)
>+        skin/classic/aero/browser/devtools/arrows.png                (devtools/arrows.png)
>+        skin/classic/aero/browser/devtools/csshtmltree.css           (devtools/csshtmltree.css)
> #ifdef MOZ_SERVICES_SYNC
>         skin/classic/aero/browser/sync-throbber.png
>         skin/classic/aero/browser/sync-16.png
>         skin/classic/aero/browser/sync-32.png
>         skin/classic/aero/browser/sync-bg.png
>         skin/classic/aero/browser/sync-desktopIcon.png
>         skin/classic/aero/browser/sync-mobileIcon.png
>         skin/classic/aero/browser/sync-notification-24.png
Comment 3 Mihai Sucan [:msucan] 2011-09-08 06:05:42 PDT
Huh? I had a comment there:

"Patch looks fine, but I can't test it. I'm on Linux. :)

r+!"

(and I didn't intend for the diff to show in my previous comment)
Comment 4 Mihai Sucan [:msucan] 2011-09-15 05:53:56 PDT
Comment on attachment 558792 [details] [diff] [review]
[in-fx-team] Missing Aero Stuff patch 1

Pushed:
https://hg.mozilla.org/integration/fx-team/rev/7107a577e4f6
Comment 5 Mihai Sucan [:msucan] 2011-09-20 05:32:18 PDT
AFAIK, bugs are FIXED only when they land in m-c.
Comment 6 Rob Campbell [:rc] (:robcee) 2011-09-21 04:47:00 PDT
https://hg.mozilla.org/mozilla-central/rev/7107a577e4f6

Note You need to log in before you can comment on or make changes to this bug.